Ampro/Yasbec ZCPR33+ type 3 utility sets and reads the SmartWatch
battery-backed hardware calendar/clock.  If the ZSDOS clock driver
has a SET function or under Ampro BIOS 3.9+ or n/BIOS, the ZSDOS or
BIOS system clock can be updated directly from the SmartWatch using
a new linear time correction factor to automatically compensate for
a SmartWatch's inacuracies.  See SCLOCK18.HZP.
